<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_MD_MUSTREGFIRST","Du skal være reg. bruger eller være logget ind for at kunne afsende en anmodning om ændringer.<br />Vær venlig at registrere dig først eller log ind på siden!");
define("_MD_THISISSECTION","Velkommen til <b>%s</b> Sektionen.");
define("_MD_THEFOLLOWING","Flg. artikler som er tilgængelige i denne sektion .");
define("_MD_PRINTERPAGE","Printervenligt format");
define("_MD_SENDARTICLE","Send denne artikel til en ven");
define("_MD_INTARTICLE","Interessant artikel fundet på %s");
define("_MD_INTARTFOUND","Her er en interessant artikel som jeg har fundet på %s");
define("_MD_RETURN2INDEX","Tilbage til sektions-oversigten");
define("_MD_BACK2SEC","Tilbage til %s");
define("_MD_COMESFROM","Denne artikel stammer fra %s");
define("_MD_URLFORTHIS","Webadressen/URL til denne historie er :");
define("_MD_CURACTIVESEC","Nuværende aktive sektioner");
define("_MD_ADDARTICLE","Tilføj en artikel i sektioner");
define("_MD_TITLEC","Titel:");
define("_MD_CONTENTC","Indhold:");
define("_MD_DOADDARTICLE","Tilføj artikel!");
define("_MD_LAST20ART","Seneste 20 artikler");
define("_MD_EDITARTID","Redigér artikel ID:");
define("_MD_ADDNEWSEC","Tilføj en ny sektion");
define("_MD_SECNAMEC","Sektionens Navn:");
define("_MD_MAXCHAR","(Max 40 tegn.)");
define("_MD_SECIMAGEC","Billede til sektion:");
define("_MD_EXIMAGE","(Valgfri) Er et gyldigt billede (f.ex. shot.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedet.");
define("_MD_GOADDSECTION","Tilføj sektion!");
define("_MD_EDITARTICLE","Redigér artikel:");
define("_MD_EDITTHISSEC","Redigér sektion:");
define("_MD_THISSECHAS","Denne sektion indeholder %s artikler");
define("_MD_DELETETHISSEC","Slet denne sektion: %s");
define("_MD_RUSUREDELSEC","Er du sikker på du ønsker at slette denne sektion?");
define("_MD_THISDELETESALL","Denne handling vil slette alle artikler i sektionen!");
define("_MD_DELETETHISART","Slet denne artikel: %s");
define("_MD_RUSUREDELART","Er du sikker på du ønsker at slette denne artikel?");
define("_MD_SECDESCC","Sektionsbeskrivelse:");
define("_MD_PUBLISHED","Skrevet af:");
define("_MD_ARTICLE","Artikel:");
define("_MD_BY","Af:");
define("_MD_UNKNOWN","Ukendt");
define("_MD_ON","d.:");
define("_MD_READS","Visninger:");
define("_MD_PAGEBREAK","Sider opdelt v.h.a.: [pagebreak]");
define("_MD_BYLINEC","Fortløbende:");
define("_ALL_FIELDS","Vær sikker på du husker at udfylde alle obligatoriske felter.");
define("_MD_GROUPPROMPT","Adgangsrettigheder:");
define("_AM_GENERALSET","Generelle indstillinger");
define("_AM_ARTLIMIT","Begræns artikler til:");
define("_AM_INTRO","Introduktions tekst:");
?>
